Intro

Introducing QuickClean Lite

QuickClean Lite gets rid of unnecessary files, such as browser cache and Web site history files, empties the Recycle Bin, and removes references in the registry to applications that are no longer installed on your computer.

Based upon your pre-selected criteria, QuickClean Lite scans the contents of your hard disk and identifies all files meeting your criteria. When the scan process is finished, you can view the items found, and select only those items that you do want to clean.

Additionally, QuickClean Lite informs you of the total amount of disk space it will reclaim based upon your pre-selected criteria.


Wizards

QuickClean Lite Cleaners

QuickClean Lite allows you to clean and securely delete files and folders using the cleaners described in the table below. To enable or disable a cleaner, click Settings after starting QuickClean Lite.

Cleaner | Description
Recycle Bin | Cleans your Windows Recycle Bin.
Temporary files | Cleans files stored in Temporary folders; for example, C:\TEMP or C:\Windows\TEMP.
Shortcut | Removes broken shortcuts and shortcuts without an associated program, application, hypertext link, etc.
Lost File Fragments | Removes lost file fragments from your computer.
Registry | Removes Windows registry information, shortcuts, and system files references to programs that no longer exist on your computer.
Cache | Removes files that accumulate as you browse the Internet. Files of this type are usually stored as Temporary Internet Files.
Cookies | Removes cookies placed on your computer by web sites that you visit while browsing the Internet. Files of this type are usually stored as Temporary Internet Files.
E-mail | You can choose to clean sent or deleted e-mail messages stored by your computer's e-mail client (Outlook Express).
MRU (Most recently used) | Removes most recently used shortcuts stored in your computer.


MRU Cleaner Properties

As you use Windows and many programs, they create records of the Most Recently Used files. An MRU is a shortcut that allows you to open an item without having to browse your hard disk to find the item. MRU shortcuts can (usually) be found in the program's File menu and in the Windows Start menu. QuickClean Lite's MRU Cleaner allows you to scan for and delete MRU shortcuts.

How to configure the MRU cleaner

  1. From the Start menu select Start, point to Programs, McAfee, McAfee Shared Features and choose QuickClean Lite.

  2. Click Settings then click MRU Cleaner.

  3. Click the Properties button.

  4. From the list of applications displayed on this dialog box, you will identify the applications whose MRU you want to clean.

  5. Check the check box corresponding to the application you want to scan for and clean or clear the check box for MRU that you do not want to scan for and clean.

  6. Click OK to save your settings.

TIP: By default, QuickClean Lite maintains a pre-defined list of MRU shortcuts it scans for. Therefore, you may see an application displayed in the MRU list that is not currently installed in your computer. For example, QuickClean Lite scans for Microsoft Word 97, Microsoft Word 2000, and Microsoft Word XP whereas you may only have Microsoft Word 2000 installed in your computer.


How to use

Freeing Disk Space Using QuickClean Lite

Use the following steps to free disk space using QuickClean Lite.

  1. Start QuickClean Lite from the Windows Start menu.

  2. Click Settings to select the cleaners you want to run. Check the corresponding check box for each cleaner you want to run; or clear its check box if you do not want it to run. Click OK to save your changes.

Notes:

The Registry Cleaner and Outlook Express cleaners are disabled by default. If you wish to use them, you may enable their check boxes.

The Properties button becomes available only when you select MRU Cleaner. The MRU Cleaner removes Most Recently Used files shortcuts.

Click Properties to view the MRU Cleaner Properties dialog box. This dialog box allows you to select the application whose MRU shortcuts you want to clean. Check or clear the check box to identify the MRU associated with programs you want to clean.

  3. Click Next.

    • QuickClean Lite scans and analyzes the contents of your computer's hard drive.

    • A list of files QuickClean Lite identified for removal displays in the analysis pane of the subsequent window.

Note: You can right-click on a cleaner and click "Don't Clean" if you do not wish to run a particular cleaner. A confirmation prompt displays.

Option | Description
Yes | The cleaner will be disabled for this cleaning session and all subsequent cleanings. You can enable it again by clicking Settings.
No | The cleaner will be disabled only for this cleaning session.
Cancel | No changes are made and the cleaner's status will remain unchanged.

  4. Click Next.

  5. Select a setting. Choose:

    • Yes, I want to securely erase my files using McAfee Shredder to securely delete unnecessary files. Secure deletion prevents deleted files from being recreated by "undelete" programs. McAfee Shedder performs this task for you. For more information about McAfee Shredder, refer to Shredder online Help.

    • To use standard Windows deletion, do not check the Yes, I want to securely erase my files using McAfee Shredder option.

  6. Click Next to remove the files from your computer's hard drive.

  7. Click Finish.

Caution! Deleted files are not backed up. You cannot restore files that QuickClean Lite has removed from your computer.


Contents

This is online Help for McAfee QuickClean Lite. It contains important information about this program. We strongly recommend that you read the entire contents.

  • Introducing QuickClean Lite

  • QuickClean Lite Cleaners

  • MRU Cleaner Properties

  • Freeing Disk Space Using QuickClean Lite